.certificates__flex.slick-slider{
	margin-top: 10px;
	margin-bottom: 20px;
	overflow: hidden;
}

.slick-slider .fb-image{
	text-align: center;
}

.certificates__flex.slick-slider img{
	margin: 0 auto;
}

.slick-dots{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	margin-top: 20px;
}

.slick-dots li{
	list-style: none;
	margin: 0;
	padding: 0;
}

.slick-dots button{
	display: block;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background: #E9E9E9;
	border: 0;
	font-size: 0;
	text-indent: -9999px;
	overflow: hidden;
}

.slick-dots .slick-active button{
	background: #153953;
}

.slick-arrow{
	background: #153953;
	opacity: 0.8;
	width: 40px;
	height: 40px;
	display: block;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	margin-top: -25px;
	border: 0;
	top: 50%;
	z-index: 5;
}

.slick-arrow:before{
	content: "";
	background: url("/local/templates/onyx2019/images/left-right-arrow.png") 50% 50% no-repeat transparent;
	background-size: 50%;
	width: 40px;
	height: 40px;
	display: block;
}

.slick-arrow.slick-next:before{
	transform: rotate(-180deg)
}

.slick-arrow:hover{
	cursor: pointer;
	opacity: 1;
}

.slick-arrow.slick-prev{
	left: 30px;
}

.slick-arrow.slick-next{
	right: 30px;
}

.slick-slide img{
	margin: 0 auto;
}